## libdevel-checklib-perl 0.93

=== debian/changelog ===
libdevel-checklib-perl (0.93-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release

  [ Salvatore Bonaccorso ]
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 12 Apr 2011 23:07:17 +0100

libdevel-checklib-perl (0.92-1) unstable; urgency=low

  * Initial release (closes: #608998).

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Jan 2011 11:48:53 +0100
