=== debian/control ===
Source: libdevel-checklib-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libio-captureoutput-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Devel-CheckLib/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-checklib-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-checklib-perl/

Package: libdevel-checklib-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for checking the availability of a library
 Devel::CheckLib is a perl module that checks whether a particular C library
 and its headers are available.
 .
 It works by trying to compile some code and linking it to the specified
 libraries. If something pops out the end which looks executable, it gets
 executed. That tiny program is built once for each specified library, and
 (without linking) once for each header file.
 .
 It is also possible to check for the presence of particular functions in a
 library, or even that those functions return particular results.
