## libdevel-checklib-perl 0.95

=== debian/changelog ===
libdevel-checklib-perl (0.95-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Oct 2011 14:58:43 +0200

libdevel-checklib-perl (0.94-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 14 Oct 2011 13:05:16 +0200
