=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libdevel-checklib-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libio-captureoutput-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Devel-CheckLib/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-checklib-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-checklib-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-checklib-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-checklib-perl.git
 
 Package: libdevel-checklib-perl
 Architecture: all
