## libdevel-checklib-perl 0.97

=== debian/changelog ===
libdevel-checklib-perl (0.97-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.97
  * Update debian/copyright format.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 Mar 2012 07:57:22 +0100

libdevel-checklib-perl (0.96-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 06 Feb 2012 23:05:31 +0100
