## libdevel-checklib-perl 0.98

=== debian/changelog ===
libdevel-checklib-perl (0.98-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.98

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 18 Mar 2012 17:01:19 +0100
