=== debian/watch ===
version=3
http://search.cpan.org/dist/Devel-CheckLib/   .*/Devel-CheckLib-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
