=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Devel-CheckLib/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-checklib-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Devel-CheckLib/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-checklib-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-checklib-perl.git
 
 Package: libdevel-checklib-perl
