## libdevel-checklib-perl 1.01

=== debian/changelog ===
libdevel-checklib-perl (1.01-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2013 17:31:44 +0200
