=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libdevel-checklib-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libio-captureoutput-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-checklib-perl.git
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-checklib-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-checklib-perl.git
-Homepage: https://metacpan.org/release/Devel-CheckLib/
+Homepage: https://metacpan.org/release/Devel-CheckLib
 
 Package: libdevel-checklib-perl
 Architecture: all
