## libdevel-checklib-perl 1.03

=== debian/changelog ===
libdevel-checklib-perl (1.03-1) unstable; urgency=medium

  * Import upstream version 1.03
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Add a runtime dependency on "gcc | c-compiler". (Closes: #783755)

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 May 2015 00:24:47 +0200
