=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libio-captureoutput-perl,
                      perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-checklib-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-checklib-perl.git
 Homepage: https://metacpan.org/release/Devel-CheckLib
@@ -14,7 +15,8 @@
 Package: libdevel-checklib-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         gcc | c-compiler
 Description: module for checking the availability of a library
  Devel::CheckLib is a perl module that checks whether a particular C library
  and its headers are available.
