## libdevel-checklib-perl 1.05

=== debian/changelog ===
libdevel-checklib-perl (1.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.05
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 22 Sep 2015 11:52:47 -0300
