=== debian/watch ===
version=3
https://metacpan.org/release/Devel-CheckLib   .*/Devel-CheckLib-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
