## libdevel-checklib-perl 1.07

=== debian/changelog ===
libdevel-checklib-perl (1.07-1) unstable; urgency=medium

  * Import upstream version 1.07.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Apr 2016 17:38:42 +0200

libdevel-checklib-perl (1.06-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.06.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2016 21:07:23 +0100
