=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libio-captureoutput-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-checklib-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-checklib-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-checklib-perl.git
 Homepage: https://metacpan.org/release/Devel-CheckLib
 
 Package: libdevel-checklib-perl
