## libdevel-checklib-perl 1.13

=== debian/changelog ===
libdevel-checklib-perl (1.13-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.13.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Jul 2018 19:00:01 +0200
