=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libio-captureoutput-perl,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-checklib-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-checklib-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-checklib-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-checklib-perl.git
 Homepage: https://metacpan.org/release/Devel-CheckLib
 
 Package: libdevel-checklib-perl
