## libdevel-checklib-perl 1.14

=== debian/changelog ===
libdevel-checklib-perl (1.14-2) unstable; urgency=medium

  * Drop alternative dependency on c-compiler.
    Not all packags providing c-compiler work with this package, especially
    not tcc.
    (Cf. #960214)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 May 2020 18:26:36 +0200

libdevel-checklib-perl (1.14-1) unstable; urgency=medium

  * Import upstream version 1.14.
  * Update build dependencies.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2019 18:54:28 +0100
