=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libio-captureoutput-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-checklib-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-checklib-perl.git
 Homepage: https://metacpan.org/release/Devel-CheckLib
+Rules-Requires-Root: no
 
 Package: libdevel-checklib-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         gcc | c-compiler
+         gcc
 Description: module for checking the availability of a library
  Devel::CheckLib is a perl module that checks whether a particular C library
  and its headers are available.
