=== debian/watch ===
version=4
https://metacpan.org/release/Devel-CheckLib   .*/Devel-CheckLib-v?@ANY_VERSION@@ARCHIVE_EXT@$
